.float-btn {
  position: fixed;
  z-index: 999;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  box-shadow: 0 4px 8px rgba(0,0,0,0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease;
}
.float-btn img {
  width: 32px;
  height: 32px;
}
.float-btn:hover {
  transform: scale(1.1);
}

/* Posiciones específicas */
.whats {
  bottom: 70px;
  right: 10px;
  background-color: #25D366;
}
.insta {
  bottom: 140px; /* más arriba que WhatsApp */
  right: 10px;
  background-color: #E1306C;
}
.fb {
  bottom: 210px; /* más arriba que instagram */
  right: 10px;
  background-color: #2272db;
}